.listBanner{text-align:center;}
.listBanner img{max-width:100%;}
.oneBox{padding: 50px 0;background: #f9f8f8;}

.listBanner img{
   position: relative;
   background: #eee;
}
        
.listBanner img::after {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}




/* 左侧导航 */
.leftNav{width: 270px;border-radius:6px;overflow:hidden;}
.leftNav h3{padding: 20px 0; font-size: 20px;color: #f3fafd; text-align: center;  background:#1961ad ; font-weight: bold;}
.leftNav .leftList{background-color: #fff;}
.leftNav .leftList .one{padding-top:14px;padding-bottom: 20px;}
.leftNav .leftList .one .oneLi{text-indent: 10px;    padding: 14px 0;padding-left:56px;}
.leftNav .leftList .one .oneLi>a{font-size: 18px;color: #555;display:block;margin:0 auto;}
.leftNav .leftList .one .oneLi.yes>a{background-color:#fff;border-left:4px solid #1961ad;text-indent: 10px;}
.leftNav .leftList .one .oneLi.yes>a{ color:#1961ad;}
.leftNav .leftList .one .oneLi:hover a{color:#1961ad;}
.leftNav .leftList .one .oneLi.yes .two{display:block}
.leftNav .leftList .one .two{display:none;}
.leftNav .leftList .one .oneLi.yes .two .twoLi:last-child{border-bottom:none;}
.leftNav .leftList .one .oneLi.yes .two .twoLi{border-bottom: 1px dashed #dfdfdf;text-indent: 80px;width: 80%;margin: 0 auto;padding:20px 0;}
.leftNav .leftList .one .oneLi.yes .two .twoLi a{color:#333;font-size:16px;}
.leftNav .leftList .one .oneLi.yes .two .twoLi:hover a{color:#1961ad;}
.leftNav .leftList .one .oneLi.yes .two .twoLi.on a{color:#1961ad;}

.flBox1 {width: 100%;background: #fff;box-sizing: border-box;}
.listRWz{font-size: 16px;color: #999999; line-height: 40px;margin-bottom:10px;}
.listRWz *{font-size: 16px;color: #999999; line-height: 40px;}
.oneBox .listR{*width:910px;}


.conTitle{border-bottom:1px solid #1961ad;}
.conTitle a{font-size:22px;color:#1961ad;font-weight:bold;border-bottom:2px solid #1961ad;display:inline-block;padding-bottom:15px;}
.flBox1{padding:30px;}
.flBox1 .flList1{}
.flBox1 .flList1 li{line-height:34px;position:relative;}
.flBox1 .flList1 li i{background: #555555; width: 3px;height: 3px; display: inline-block;position:absolute;top:15px;left:0px;border-radius:50%;}
.flBox1 .flList1 li a{font-size: 16px;color: #555555;margin-left:12px;transition:all 1s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:84%;display:block;}
.flBox1 .flList1 li:hover a, .flBox1 .flList1 li:hover i, .flBox1 .flList1 li:hover span{color:#1961ad;}
.flBox1 .flList1 li span{position:absolute;right:0;top:0;font-size:15px;color:#555555;}
.consSu{font-size:16px;color:#333;line-height:28px;text-indent:2em;text-align:justify;}
/*分页*/
.ej_page { overflow: hidden; width:535px ; margin: 0 auto;padding:30px 0 40px 0 }
.ej_page .easysite-page-wrap { float: left; height: 30px; }
.ej_page .easysite-page-wrap a {cursor:pointer; display: block; float: left;font-size:14px; padding: 0 10px; height: 28px;margin-left:10px;line-height: 28px;border:1px solid #c9c9c9;border-radius:4px; color:#333; }
.ej_page .easysite-jump-page{float:left;height:30px;line-height:30px;margin-left:16px;color:#333;}
.ej_page .easysite-jump-page *{color:#333;font-size:14px; padding: 0 10px; height: 28px; ; line-height: 28px;border-radius:4px;}
.ej_page .easysite-jump-page .iptOne{border-bottom:1px solid #333;width:32px;text-align:center; }
.ej_page .easysite-jump-btn{cursor:pointer;background:none;border:1px solid #c9c9c9;color:#710304;font-size:16px;}
.ipts{border:1px solid #c9c9c9;}

.ej_page .easysite-total-page { line-height: 30px; font-size: 14px; margin: 0 6px; float: left; margin-left:15px;}
.ones{border:1px solid #c9c9c9;border-radius:4px;padding:4px 6px;color:#dc092b;}



.xwzxList {margin:20px 0; }
.xwzxList li { padding:30px 0; border-radius:3px;}
.xwzxList li h3 a,
.xwzxList li h3 a b{ font-size:20px; font-weight: normal; color: #555;}
.xwzxList li h3 a b{color:#ed4014;}

.xwzxList li .summary { font-size: 14px; color: #666; line-height: 22px; margin-top: 10px;}
.xwzxList li .summary b{font-size: 14px; color: #666;font-weight:normal;color:#ed4014;}

.xwzxList li .date { font-size: 14px; color: #999;}

.xwzxList *{font-size:16px;color:#555;line-height:32px;}
.xwzxList p{margin:0;text-align: justify;}
.xwzxList br{display:block;margin-bottom:18px;}
.xwzxList p a{color:#2d8cf0;}



/*单片文章*/
.danpian p *{font-size:16px;color:#555;line-height:32px;}
.danpian p{margin:0;margin-bottom:18px;text-align: justify;}



.eijiList li:first-child{padding-top:10px;}
.eijiList li{border-bottom:1px solid #dcdee2;}
.eijiList li h3 a:hover{color:#1961ad;}
.eijiList .hasImg .left{width:260px;height:160px;}
.eijiList .hasImg .right{width:555px;}
.eijiList .hasImg .right{*width:615px;}
.eijiList .hasImg .left a{overflow:hidden;}
.eijiList .hasImg .left a,
.eijiList .hasImg .left a img{display:block;}
.eijiList .hasImg .left a img{width:100%;height:160px;object-fit:cover;transition:all 0.5s ease-out 0s;}
.eijiList .hasImg .summary{height:66px;overflow:hidden;}
.eijiList .hasImg:hover .left a img{transform:scale(1.1,1.1);}


.qyry li{width:33.333%;float:left;padding:0;background:none;}
.qyry li .box{padding:18px;margin:5px;background:#f8f8f9;border-radius:5px;transition:all 0.5s ease-out 0s;}
.qyry li .box .image a,
.qyry li .box .image a img{display:block;}
.qyry li .box .image a{overflow:hidden;border-radius:5px;border:1px solid #fff;}
.qyry li .box .image a img{width:100%;height:180px;object-fit:cover;border-radius:5px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.qyry li .box h3{margin-top:10px;}
.qyry li .box h3 a{display:block;height:48px;overflow:hidden;font-size:16px;line-height:24px;-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.qyry li:hover .box{background:#1961ad;box-shadow:0 0 8px rgba(0,0,0,.3);}
.qyry li:hover .box .image a img{transform:scale(1.1,1.1);}
.qyry li:hover .box h3 a{color:#fff;}


/*友情链接*/
 
.danpian .friendship{margin-top:20px;}
.danpian .friendship h3{margin-top: 20px;padding-left: 2%;background: #eee;height: 40px;line-height: 40px;width:100%;float:left;}
.danpian .friendship p{width:48%;padding-left:2%;float:left;margin-bottom:0;margin-top:15px;}
.danpian .friendship p a{font-size:14px;text-align:left;}


/*搜索结果*/
.searchPage{padding:30px;background:#fff;}
.sousuo .hasImg .right{width:850px;}



/*网站地图*/
.map li{padding:0;}
.map .map_one > .one{padding:0;margin-bottom:18px;}
.map .map_one > .one .oneA{display:inline-block;border-left:5px solid #1961ad;border-radius:0;padding-left:20px;line-height:20px;font-size:16px;}
.map .map_one > .one .twoLi{margin-top:10px;}
.map .map_one > .one .twoLi li{width:25%;float:left;}
.map .map_one > .one .twoLi li a{font-size:14px;}


/*中铁动态*/
.ztdt li{padding:0;}
.ztdt{height:415px;overflow:hidden;}
.ztdt li{overflow:hidden;}
.ztdt li a,
.ztdt li span{float:left;}
.ztdt li a{display:block;white-space:nowrap;max-width:70%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.ztdt li span{float:right;}







/* banner */
.swiper-wrapper, .swiper-wrapper .swiper-slide{width: 100% ;height: auto !important;}

/* 通用 */
.tyBox{margin-bottom: 40px;}
.tyTitle{padding-bottom: 24px;text-align: center;background: url(../img/xian_03.png) no-repeat bottom;width: 312px;margin: auto;font-size: 40px;color: #1961ad;letter-spacing: 20px;}
.newsL, .newsR{width: 49%;height: 380px;overflow: hidden;}



/* 新闻中心 */
.oneBox{padding: 50px 0;}
.newsLbox{position: relative;}
.newsLbox .swiper-pagination {
    text-align: center;
    position: absolute;
    right: 20px;
    z-index: 100;
    width: auto !important;
    left: unset !important;
    bottom: 25px !important;
}
.newsLbox .swiper-pagination .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    margin: 0 4px;
    cursor: pointer;
}
.newsLbox .swiper-pagination .swiper-active-switch{background:#373737;}
.newsLbox .swiper-wrapper .swiper-slide > div{overflow:hidden;}

.newsLbox .swiper-wrapper img{width:100%;}
.newUl{}
.newUl li{position: relative;}
.newUl li img{width: 100%;height: 380px;display: block;object-fit: cover;transition: all 0.5s ease-out 0s;}
.newUl li:hover img{transform:scale(1.1,1.1);}
.newUl li p{position: absolute;bottom: 0;background: url(/uiFramework/commonResource/image/2025110416424611830.png) repeat;width: 100%;height: 56px;line-height: 56px;}
.newUl li p a{font-size: 16px;padding-left: 14px;color: #fff;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 74%; display: block;}
/*新闻中心 tab切换*/
.ryTab {overflow: hidden;border-bottom: 2px solid #1961ad;}
.ryTab li{float: left;letter-spacing: 1px;font-size:22px;color:#333;height:38px;line-height:38px;text-align:center;}
.ryTab li a{color:#333;font-size:18px;display:block;padding: 0 16px;}
.ryTab li.on{background: #1961ad;}
.ryTab li.on a{color:#fff;}
.ryTab .mores{float: right; font-size: 16px;color: #555;}
/* 新闻中心  list */
.newsRList { display: none;position: relative; }
.newsRList li{line-height: 55px;height: 55px;border-bottom: 1px solid #cac8c8;}
.newsRList li a{font-size: 16px;color: #333;background: url(/uiFramework/commonResource/image/2025112615212266075.png) no-repeat center left;padding-left: 16px;float: left;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 78%; display: block;}
.newsRList li span{font-size: 16px;color: #999;float: right;}
.newsRList li:hover a,
.newsRList li:hover span{color:#1961ad;}


/* 核心业务 */
.twoBox{background: url(../hxImg/hxBg_02.jpg) no-repeat fixed center center;padding: 50px 0;animation: bgAnimate3 20s linear infinite;}
@keyframes bgAnimate3{
	0% { background-position:center center; }
        50% {background-position:left bottom; }
	100% {background-position:center center; }
}
.hxywList {margin-left: -18px;}
.hxywList li{float: left;margin-left: 18px;position: relative;margin-bottom: 14px;}
.hxywList li .hxTitle{position: absolute;top: 20px;left: 20px;}
.hxywList li .hxTitle a{font-size: 26px;color: #fff;font-weight: 550;}
.hxywList .hxLi .hxTitle{bottom: 20px;right: 20px;top: auto;left: auto;}
.hxywList li .hxHide{display: block;transform:scale(0,0);}
.hxywList li .hxHide img{max-width: 80%;}
.hxywList li .hxHide{background: url(../hxImg/blueBg_03.png) repeat;width: 100%;position: absolute;height: 100%;top: 0;left: 0;}
.hxywList li .hxHide div img{width: 50px;}
.hxywList li .hxHide h4{font-size: 26px;color: #fff;letter-spacing: 4px;margin: 24px 0;}
.hxywList li .hxHide p{font-size: 16px;color: #fff;line-height: 26px;margin-bottom: 50px;}
.hxywList li .hxHide div a{display: inline-block;cursor: pointer;padding: 10px 40px;border: 1px solid #fff;border-radius: 4px;color: #fff;font-size: 18px;}
.hxywList li .hxHide .hxHi{width: 300px;margin: auto;text-align: center;margin-top: 22%;}
.hxywList li:hover .hxHide{transform:scale(1,1);}
.hxywList li:hover .hxTitle{display: none;}

/* 企业文化 */
.qyTabBox{display: none;}
#qyTab li{}
#qyTab li a{font-size: 15px;padding: 0 15px;} 
.qywhOne{margin-top: 60px;}
.qywhOne p{width: 70%;font-size: 14px;line-height: 24px;text-align: justify;color: #555;}
.qywhOne p span{font-size: 20px;color: #1961ad;font-weight: 550;display: block;margin-bottom: 16px;}
.qywhMore{text-align: right;margin-top: 30px;}
.qywhMore a{display: inline-block;padding: 10px 28px;font-size: 16px;color: #fff;background:#1961ad;}
.video{width: 100%;}

/* 精品工程 */
.threeBox{background: #f9f8f8;padding: 50px 0;}
.jpgcList {}
.jpgcList li{}
.jpgcList li div a{display:block;overflow:hidden;}
.jpgcList li div img{width: 100%;height: 276px;object-fit: cover;transition: all 0.5s ease-out 0s;}
.jpgcList li:hover div img{transform:scale(1.1,1.1);}
.jpgcList li p{line-height: 30px;}
.jpgcList li p a{font-size: 16px;color: #333;}
.device {position: relative;}
.device .swiper-container {text-align: center;}
.device .bannerLr{position: absolute;width: 100%;top: 94px;z-index: 400;}
.device .bannerLr .arrow-left{float: left;}
.device .bannerLr .arrow-right{float: right;}
.device .swiper-slide {
  height: 100%;
  opacity: 0.4;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.device .swiper-slide-visible {
  opacity: 0.5;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.device .swiper-slide-active {
  top: 0;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.device .swiper-slide .title {
  font-style: italic;
  font-size: 42px;
  margin-top: 80px;
  margin-bottom: 0;
  line-height: 45px;
}
.device .pagination {
  position: absolute;
  z-index: 20;
  left: 0px;
  width: 100%;
  text-align: center;
  bottom: 5px;
}
.device .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 8px;
  background: #aaa;
  margin-right: 8px;
  cursor: pointer;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  opacity: 0;
  position: relative;
  top: -50px;
}
.device .swiper-visible-switch {
  opacity: 1;
  top: 0;
  background: #aaa;
}
.device .swiper-active-switch {
  background: #fff;
}


/* 党群/安全/招聘 */
.dqList{margin-left: -2%;}
.dqList li{float: left;width: 23%;margin-left: 2%;background: #f9f8f8;}
.dqList li p{font-size: 16px;color: #555;height:168px;overflow-y:auto;line-height: 28px;padding: 20px 16px;}



.device .bannerLr img {
	height: 47px;
}

.device .swiper-container ul li a {
	display: block;
	overflow:hidden;
}


.device .bannerLr {
	top: 114px;
}

.bannerLr {
	display: none;
}

.newsMores {
	position: absolute;
	top: -27px;
	right: 0px;
	font-size: 14px;
	color: #333;
}


    .newsZt {
        margin-bottom: 50px;
margin-top: 50px;
    }
    
    .newsZt ul li {
        float: left;
        width: 49%;
		*width:48%;
        height: 133px;
        margin-right: 2%;
    }
    
    .newsZt ul li:last-child {
        margin-right: 0px;
    }
    
    .newsZt ul li img {
        width: 100%;
        height: 100%;
    }
    /* 专题 E */
    /* 中铁动态、媒体聚焦 */
    
    .newsZtMt {
        margin-bottom: 50px;
        height: 230px;
        overflow: hidden;
    }
    
    .newsZtMtTitle h2 {
        font-size: 24px;
        float: left;
        border-bottom: 2px solid #1961ad;
        padding-bottom: 7px;
    }
    
    .newsZtMtTitle {
        border-bottom: 1px solid;
    }
    
    .newsZtMtTitle a {
        float: right;
        font-size: 14px;
        margin-top: 7px;
    }
    
    .newsZtMt ul li {
        height: 30px;
        line-height: 30px;
    }
    
    .newsZtMt ul {
        margin-top: 10px;
    }
    
    .newsZtMt ul li span {
        float: right;
        font-size: 14px;
    }
    
    .newsZtMt ul li a:hover {
        color: #1961ad;
    }
    
    #newsZtdt ul li a,
    #newsMtjj ul li a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 78%;
        display: inline-block;
    font-size: 16px;
    }